【活用ガイド】

[English]

JVNDB-2016-000229

サイボウズ ガルーンにおける SQL インジェクションの脆弱性

概要

サイボウズ株式会社が提供するサイボウズ ガルーンは、グループウェアです。サイボウズ ガルーンのマルチレポート機能には、SQL インジェクション (CWE-89) の脆弱性が存在します。

この脆弱性情報は、製品利用者への周知を目的に、開発者が JPCERT/CC に報告し、JPCERT/CC が開発者との調整を行いました。
CVSS による深刻度 (CVSS とは?)

基本値: 6.5 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 単一
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): 部分的

[参考] CVSS v3 による深刻度
基本値: 6.3 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃に必要な特権レベル: 低
  • 利用者の関与: 不要
  • 影響の想定範囲: 変更なし
  • 機密性への影響(C): 低
  • 完全性への影響(I): 低
  • 可用性への影響(A): 低
影響を受けるシステム


サイボウズ
  • サイボウズ ガルーン 3.0.0 から 4.2.2 まで

想定される影響

当該製品のユーザによって、任意の SQL 文を実行される可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、最新版へアップデートしてください。
ベンダ情報

サイボウズ
CWEによる脆弱性タイプ一覧  CWEとは?

  1. SQLインジェクション(CWE-89) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2016-7803
参考情報

  1. JVN : JVN#17980240
  2. National Vulnerability Database (NVD) : CVE-2016-7803
更新履歴

[2016年12月19日]
  掲載 
[2017年11月27日]
  参考情報:National Vulnerability Database (NVD) (CVE-2016-7803) を追加